.container {
    width: 1200px;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

.logo-link {
    font-size: 80px;
    line-height: 94px;
    text-align: center;
    color: black;
    margin-bottom: 39px;
}

.link-blue {
    color: deepskyblue;
}

.navbar-top {
    background: #35444F;
    text-align: center;
    margin-top: 38px;
    padding: 24px 0 25px 0;

}

.navbar-text-top {
    font-size: 24px;
    line-height: 28px;
    color: white;
    /*margin-left: 38px;*/
    padding: 24px 38px 25px;
}

.navbar-text-top:hover {
    background: #222F3A;
    border: 1px solid white;
    padding: 24px 37px 26px;
}

.margin-left-none {
    margin-left: 0;
}

.main-info {
    margin-top: 50px;
}

.menu-left {
    display: inline-block;
    /*text-align: left;*/
    width: 23%;
    border: 1px solid black;
    margin-right: 31px;
}

.menu-left-link {
    display: block;
    font-size: 26.9932px;
    line-height: 80px;
    color: #495863;
    margin-left: 40px;
}

.menu-left-link:hover {
    background: #DBDBDB;
    margin-left: 2px;
    padding-left: 53px;
    font-weight: bold;
}
.main-info-content{
    display: inline-block;
    width: 885px;
    vertical-align: top;
}
.section-pic-pokemon-outer {
    /*vertical-align: top;*/
    border: 1px solid black;
    width: 885px;
    height: 529px;
    margin-bottom: 42px;
    display: inline-block;
    position: relative;
}

.section-pic-pokemon-inner {
    height: 381px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -190.5px;
    margin-left: -160px;
}

.scale {
    transition: 1s;
}

.scale:hover {
    transform: scale(1.2);
}

.section-text {
    /*margin-top: 14px;*/
    /*margin-left: 313px;*/
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;

}

.footer-navbar-bottom {
    margin-top: 54px;
    background: rgba(99, 105, 110, 0.48);
    /*text-align: center;*/
}

.navbar-bottom {
    text-align: center;
    display: inline-block;

}

.navbar-bottom-text {
    margin-left: 35px;
    font-size: 28px;
    line-height: 90px;
    color: #0C1927;
}

.navbar-bottom-text:hover {
    color: darkcyan;
    /*text-decoration: underline;*/
    padding-bottom: 8px;
    border-bottom: 1px solid darkcyan;
}

.copyright-bottom {
    margin-left: 100px;
    font-size: 24px;
    line-height: 90px;
}